<?xml version="1.0" ?>
<GUILayout>
<Window Type="DefaultGUISheet" Name="test">

	<Window Type="DefaultGUISheet" Name="debug_overlay">
		<Property Name="AlwaysOnTop" Value="True" />
		<Property Name="Disabled" Value="True" />

		<Imageset Name="TaharezLook" Imagefile="menu.png" NativeHorzRes="800" NativeVertRes="600" 		AutoScaled="true">


	</Window>

</Window>

</GUILayout>
